function FileData_Pairs(x)
{
x.t("example","consists");
x.t("example","message");
x.t("example","mdb");
x.t("example","without");
x.t("init-size","/init-size");
x.t("transactions","want");
x.t("transactions","container-managed");
x.t("transactions","helloejbqueue");
x.t("messageacknowledgement","/env-entry-name");
x.t("/acknowledge-mode","message-driven-destination");
x.t("method","ejb-name");
x.t("/container-transaction","/assembly-descriptor");
x.t("serial://jms/tibtcf","/connection-factory-name");
x.t("defines","two");
x.t("/env-entry-type","env-entry-value");
x.t("env-entry-value","&lt");
x.t("\\examples\\ejb\\mdb","directory");
x.t("5.1","configure");
x.t("ejb-class","com.borland.examples.ejb.mdb.hellobean");
x.t("/transaction-type","acknowledge-mode");
x.t("/transaction-type","message-driven-destination");
x.t("env-entry","env-entry-name");
x.t("beans","implemented");
x.t("/env-entry-value","/env-entry");
x.t("required","/trans-attribute");
x.t("/max-size","init-size");
x.t("env-entry-name","messageacknowledgement");
x.t("&lt","helloejbtopic");
x.t("&lt","helloejbqueue");
x.t("container","/transaction-type");
x.t("container","managed");
x.t("topic","tibt1");
x.t("method-name","/method-name");
x.t("connection-factory-name","serial://jms/tibtcf");
x.t("connection-factory-name","serial://jms/tibxaqcf");
x.t("connection-factory-name","serial://jms/tibqcf");
x.t("implemented","class");
x.t("deployment","descriptors");
x.t("deployment","descriptor");
x.t("destination-type","javax.jms.topic");
x.t("destination-type","javax.jms.queue");
x.t("/message-driven-destination","env-entry");
x.t("/env-entry-name","env-entry-type");
x.t("&gt","message");
x.t("queue","tibq1");
x.t("consists","mdb");
x.t("want","container");
x.t("descriptors","ejb-jar.xml");
x.t("/ejb-jar","tibco");
x.t("/ejb-jar","ejb-borland.xml");
x.t("/ejb-jar","using");
x.t("enterprise-beans","message-driven");
x.t("notsupported","/trans-attribute");
x.t("file","defines");
x.t("file","file");
x.t("assembly-descriptor","container-transaction");
x.t("enterprise","server");
x.t("container-managed","transactions");
x.t("container-managed","want");
x.t("acknowledge-mode","auto-acknowledge");
x.t("/subscription-durability","/message-driven-destination");
x.t("java.lang.string","/env-entry-type");
x.t("queues","topics");
x.t("transaction-type","container");
x.t("transaction-type","bean");
x.t("message-driven-destination","destination-type");
x.t("ejb-jar.xml","deployment");
x.t("ejb-jar.xml","changes");
x.t("ejb-jar.xml","ejb-borland.xml");
x.t("ejb-name","helloejbtopic");
x.t("ejb-name","helloejbqueue");
x.t("integrating","borland");
x.t("standard","ejb-jar.xml");
x.t("hellobean.java","client");
x.t("modification","using");
x.t("helloejbtopic","beans");
x.t("helloejbtopic","&gt");
x.t("helloejbtopic","/ejb-name");
x.t("com.borland.examples.ejb.mdb.hellobean","/ejb-class");
x.t("com.borland.examples.ejb.mdb.hellobean","class");
x.t("borland","enterprise");
x.t("messages","queues");
x.t("tibt1","/env-entry-value");
x.t("managed","transactions");
x.t("bes-install-dir","\\examples\\ejb\\mdb");
x.t("helloejbqueue","&gt");
x.t("helloejbqueue","/ejb-name");
x.t("helloejbqueue","named");
x.t("helloejbqueue","mdb");
x.t("message-driven","ejb-name");
x.t("auto-acknowledge","/acknowledge-mode");
x.t("chapter","integrating");
x.t("/assembly-descriptor","/ejb-jar");
x.t("directory","example");
x.t("changes","deployment");
x.t("changes","bold");
x.t("/ejb-name","ejb-class");
x.t("/ejb-name","method-name");
x.t("/ejb-name","message-driven-destination-name");
x.t("container-transaction","method");
x.t("client","mdbclient.java");
x.t("ejbs","named");
x.t("/method","trans-attribute");
x.t("message","topic");
x.t("message","queue");
x.t("message","driven");
x.t("c:\\","bes-install-dir");
x.t("/message-driven","message-driven");
x.t("/message-driven","/enterprise-beans");
x.t("serial://jms/tibq","/message-driven-destination-name");
x.t("tibco","software");
x.t("bean","/transaction-type");
x.t("bean","borland");
x.t("bean","chapter");
x.t("bean","configure");
x.t("bean","used");
x.t("/connection-factory-name","pool");
x.t("ejb-jar","enterprise-beans");
x.t("javax.jms.topic","/destination-type");
x.t("message-driven-destination-name","serial://jms/tibq");
x.t("message-driven-destination-name","serial://jms/tibt");
x.t("serial://jms/tibxaqcf","/connection-factory-name");
x.t("/init-size","/pool");
x.t("serial://jms/tibt","/message-driven-destination-name");
x.t("named","helloejbtopic");
x.t("named","helloejbqueue");
x.t("trans-attribute","required");
x.t("trans-attribute","notsupported");
x.t("/message-driven-destination-name","connection-factory-name");
x.t("/ejb-class","transaction-type");
x.t("/env-entry","/message-driven");
x.t("subscription-durability","durable");
x.t("/trans-attribute","/container-transaction");
x.t("bold","ejb-jar");
x.t("javax.jms.queue","/destination-type");
x.t("tibq1","/env-entry-value");
x.t("configure","borland");
x.t("defined","standard");
x.t("ejb-borland.xml","ejb-jar.xml");
x.t("ejb-borland.xml","changes");
x.t("topics","mdb");
x.t("two","ejbs");
x.t("max-size","/max-size");
x.t("serial://jms/tibqcf","/connection-factory-name");
x.t("driven","bean");
x.t("/destination-type","/message-driven-destination");
x.t("/destination-type","subscription-durability");
x.t("used","example");
x.t("used","consume");
x.t("following","changes");
x.t("mdbclient.java","bean");
x.t("class","com.borland.examples.ejb.mdb.hellobean");
x.t("class","used");
x.t("using","transactions");
x.t("using","container-managed");
x.t("/method-name","/method");
x.t("mdb","hellobean.java");
x.t("mdb","c:\\");
x.t("mdb","defined");
x.t("mdb","following");
x.t("env-entry-type","java.lang.string");
x.t("without","modification");
x.t("/pool","/message-driven");
x.t("consume","messages");
x.t("/enterprise-beans","/ejb-jar");
x.t("/enterprise-beans","assembly-descriptor");
x.t("pool","max-size");
x.t("server","example");
x.t("server","5.1");
x.t("server","contains");
x.t("contains","example");
x.t("descriptor","file");
x.t("durable","/subscription-durability");
}
